############################# home ############################

banner:
  enable : true
  title : "Reconnect"
  content : "It's easy to feel rootless. Maybe you're feeling disconnected, frustrated, or lonely. How do you put down roots when it feels like the ground is shifting sands? Our relationship with the land, each other, and God's creatures is broken. At rooted, we are taking up this work of repair and reconcile together for the sake of our future. Let's get rooted in community with each other and with God's creation."
  image : "images/root-tree.jpg"
  button: "Find out more below"


############################# promo ############################

promo:
  enable : true
  image : "images/blank_canvas.jpg"
  # Image by <a href="https://pixabay.com/users/PublicDomainPictures-14/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=316440">PublicDomainPictures</a> from <a href="https://pixabay.com/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=316440">Pixabay</a>
  title : "What we're doing"
  content : "How are we getting rooted? Community meals, crafting together, worship and learning in forests, 
            growing plants, feasting and fasting, and sinking into the beauty of everyday spirituality.
            <br><br>
            Rooted is also in the midst of a design and visioning process. As well as assembling an advisory 
            board and trustees in order to develop a long range plan we are developing some pilot engagement 
            and education activities for the Midlands (UK). Please get in touch if you’d like to be involved 
            in our work. These are exciting times and we’d love to have you working alongside us."
  


############################# mission #######################

aboutProduct:
  enable : true
  title : "Our Mission"
  items:
    # about product item loop
    - image : "images/church_forest.jpg"
      # Image by <a href="https://pixabay.com/users/Arcaion-2057886/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3079717">Henryk Niestrój</a> from <a href="https://pixabay.com/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3079717">Pixabay</a>
      title : "Evolving Faith"
      content : "From ancient-future faith, emergent Christianity, generous orthodoxy, new monasticism, forest church and evolving faith,
      Across the last 30 years, a range of renewal movements have provided a context for the renewal of Christianity and 
      the gathering of spiritual refugees around these areas of common concern. Rooted is connected with this work of renewal, 
      particularly around reconnecting faith with wilderness, creativity and justice."
        
    # about product item loop
    - image : "images/terraced_houses.jpg"
      # Image by <a href="https://pixabay.com/users/AJACS-813807/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=665934">AJACS</a> from <a href="https://pixabay.com/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=665934">Pixabay</a>
      title : "Rebuilding Community"
      content : "The problems we face are too big and too challenging to confront as individuals. Rebuilt communities can pool resources,
      energy, share knowledge, and support one another. And public policy developed on the community level is more embedded and resilient."
      
    # about product item loop
    - image : "images/green_roof.jpg"
      # https://commons.wikimedia.org/wiki/File:A_Green_Roof_in_the_Heart_Denver_(3901008656).jpg#file
      title : "Urban Restoration"
      content : "Human approaches to nature conservation have often focussed on keeping people away from the 
      natural world. We believe that it is only by getting back into direct relationship to the land and the 
      creatures living on it will our societies be able to start to really fight the worsening ecological crisis. 
      We want to put the work of restoration in the centre, and bring care for the earth back to our cities.  
      Rooted aims to be a laboratory for urban faith-based restoration."
    
    # about product item loop
    - image : "images/connect_dots.png"
      # https://commons.wikimedia.org/wiki/File:Connect_the_dots_puzzle_(partially_solved).png
      title : "Education that connects all the dots"
      content : "One of our key areas of work is in creating participatory educational opportunities where people can
      explore and reintegrate faith, spiritual practice, well-being, social justice, and ecology."

    # about product item loop
    - image : "images/crayons.jpg"
      # Image by <a href="https://pixabay.com/users/AlaitzZabaletaSarobe-2983618/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=1682273">Alaitz Zabaleta Sarobe</a> from <a href="https://pixabay.com/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=1682273">Pixabay</a>
      title : "Healing through creativity"
      content : "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, sed, assumenda. Tenetur
            sed esse, voluptas voluptate est veniam numquam, quis magni. Architecto minus suscipit
            quas, quo harum deserunt consequatur cumque!"


################################## contact ###################

cta:
  enable : true
  bgImage : "images/call-to-action.jpg"
  title : "Contact Us"
  content : "Want to hear more or get involved? Get on our mailing list!"
  placeholder : "Your Email Address Here"


############################# people ############################

testimonial:
  enable : true
  title : "Who is rooted?"
  testimonialItem:
    # testimonial item loop
    - name : "Jeremy Kidwell"
      designation : "some guy"
      image : "images/jeremy.png"
      content : "A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents."
      
    # testimonial item loop
    - name : "Katy Kidwell"
      designation : "some gal"
      image : "images/katy.png"
      content : "A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents."
      
    # testimonial item loop
    - name : "Someone else"
      designation : "???"
      image : "images/avater.png"
      content : "A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents."
